{
  "_id": "CapAutoPerRep001",
  "_key": "!items!CapAutoPerRep001",
  "name": "Réponse (Perception)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 800000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Perception — Capacité 2 (Médian, Majeur)</strong></p><p>L'Automaton répond à une question qui lui est posée de manière simple et concise. S'il s'agit de traduire un texte ou une parole, il le fait de manière scrupuleuse et sans poésie mais ne peut se lancer dans une conversation ou apporter des précisions.</p>"
  }
}
